2014年6月アーカイブ

css-injection20140606v1.png
SSL/TLS MITM vulnerability (CVE-2014-0224) (日本語)で報告されているOpenSSLに関する脆弱性についてですが、OpenSSL SSL/TLS ChangeCipherSpecに関わるバグのため、Brocade Vyatta 5400 vRouter 6.6R5 以前、Brocade Vyatta 5600 vRouter 3.2R2以前のバージョンが影響を受けます。

パッチ適用後のリリースはBrocade Vyatta 5400 vRouter 6.6R6、Brocade Vyatta 5600 varouter 3.2.1となります。(2014/06/26追記)

Brocade Vyatta 5400 vRouter 6.6R6 がリリースされています。(2014/07/14追記)

vyatta20140601v2-a.png
Vyatta仮想ルータ活用ガイド / PDF版 / Kindle版」 が技術評論社から発売されました。


ご興味ございましたら、ぜひお手に取ってご覧頂ければと思います。
vyatta5600v1.pngBrocade Vyatta 5600 vRouterのオンラインドキュメントが下記より公開されています。

Release 3.2R1 contains the following new features:
Data plane, or vPlane™. In this release, performance of the Brocade Vyatta 5600 vRouter has significantly increased by using the new data plane architecture, or vPlane technology. 
vyatta-sdn-nfv.png
http://www.vyatta.orgBROCADE COMMUNITY:SDN + NFV へリダイレクトされるようになっています。またVyatta Core(無償版)のISOイメージ配布は停止されました。
vse-source20140602v1.png
Vyatta Subscription Edition (VSE) Source Codeが公開されています。


このアーカイブについて

このページには、2014年6月に書かれたブログ記事が新しい順に公開されています。

前のアーカイブは2014年4月です。

次のアーカイブは2014年10月です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。

カテゴリ

  • カテゴリを追加
OpenID対応しています OpenIDについて
Powered by Movable Type 5.14-ja